Subject: I-D Action: draft-hansen-media-type-suffix-regs-01.txt

From: [email-masked]
Date: Thu, 05 Apr 2012 20:34:54 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Additional Media Type Structured Syntax Suffixes
	Author(s)       : Tony Hansen
	Filename        : draft-hansen-media-type-suffix-regs-01.txt
	Pages           : 6
	Date            : 2012-04-05

   This document defines several Structured Syntax Suffixes for use with
   media type registrations.  In particular, it defines and registers
   the "+json", "+ber", "+der", "+fastinfoset" and "+wbxml" Structured
   Syntax Suffixes.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-hansen-media-type-suffix-regs-01.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

This Internet-Draft can be retrieved at:
ftp://ftp.ietf.org/internet-drafts/draft-hansen-media-type-suffix-regs-01.txt